
[_MAP_CLASS]
BASE="Base"
DATA="Data"

[MAP]
COMPASS="-1"
LLCOLOR="k"
LLGRID="-5"
LLINCLAT=""
LLINCLONG=""
LLTHICK="100"
MARGIN_BOTTOM="3.523"
MARGIN_INSIDE="2"
MARGIN_LEFT="1.044"
MARGIN_RIGHT="5.621"
MARGIN_TOP="0.622"
NORTH="0.0"
REFCOLOR="k"
REFGRID="3"
REFSPACE="250"
REFTHICK="100"
SCALE="5000"
STYLE="figure"
SUB_1="Melba Flats - Gradient IP - Jan 2006"
SUB_2="Apparent Resistivity (ohm-m)"
TITLE="ALLEGIANCE MINING NL"
UP_ANGLE="67.5"
UP_DIRECTION="right"
